body{ font-family: 'Poppins', sans-serif; overflow-x: hidden;}
.navigation { height: 110px; background: #e9d79c; position: fixed; width:100%; z-index:3;}
.navigation .brand a, .navigation .brand a:visited { color: #fff; text-decoration: none;}
.navigation .nav { float: right;}
.navigation nav ul { list-style: none; margin-top:-52px; padding: 0; float: right;}
.navigation nav ul li { float: left; position: relative;}
.navigation nav ul li a, .navigation nav ul li a:visited { display: block; padding: 0 27px; line-height: 35px; color:white;
text-decoration: none; outline:none; font-size:14px; font-weight:300;margin-top: -9px;}
.navigation nav ul li a:hover { background: none; color: #b31408; text-decoration: none; outline: none;}
.navigation nav ul li a:visited:hover { background: none;}
.navigation nav ul li a:not(:only-child):after,.navigation  nav ul li a:visited:not(:only-child):after { padding-left: 4px; content: ' ▾';}
.navigation nav ul li.active a{ color:#000000; position: relative;font-size: 14px;}
.navigation .nav-mobile { display: none; position: absolute; top: 28px; right: 10px; height: 45px; width: 50px; border-radius: 10px;}
.navigation #nav-toggle {position: absolute; left: 8px; top: 19px; cursor: pointer; padding: 0;}
.navigation #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after { cursor: pointer; border-radius: 1px; height: 6px; width: 35px;
 background: #666666; position: absolute; display: block; content: ''; transition: all 300ms ease-in-out;}
.navigation #nav-toggle span:before { top: -10px;}
.navigation #nav-toggle span:after { bottom: -10px;}
.navigation #nav-toggle.active span { background-color: transparent;}
.navigation #nav-toggle.active span:before, #nav-toggle.active span:after { top: 0;}
.navigation #nav-toggle.active span:before { transform: rotate(45deg);}
.navigation #nav-toggle.active span:after { transform: rotate(-45deg);}
.navigation .nav-dropdown { position: absolute; display: none; z-index: 1; background:#f6f6f6; top:45px;}
.navigation nav ul li ul li{ min-width:250px; border: none; border-bottom:1px solid #ddd;}
.navigation nav ul li ul li a{ color:#000 !important; border: none !important;}
.navigation nav ul li:last-child a{ padding-right: 0;}
.header_bg{ padding:25px 0;}
.header_soc .fa{ color:#434242; font-size:20px;}
.navbar-fixed-top{z-index: 100 !important}
.main_slider .slick-prev{ border:1.5px solid #fff; width:40px; height:40px; line-height:40px; border-radius:40px; text-align:center; position: absolute;
    left:40px; top:45%; z-index:2;}
.main_slider .slick-next{ border:1.5px solid #fff; width:40px; height:40px; line-height:40px; border-radius:40px; text-align:center; position: absolute;
    right:40px; top:45%; z-index:2;}
.main_slider{ top:110px;}
.main_slider img{ width:100%;}
.main_slider .slick-slide{ position: relative;}
.main_slider .slick-prev::before {content:"\f104"; line-height:38px; font-family: 'FontAwesome'; color:#fff; font-size:25px;}
.main_slider .slick-next::before {content:"\f105"; line-height:38px; font-family: 'FontAwesome'; color:#fff; font-size:25px;}
.main_slider .slick-next:hover:before{ color:#b31408;}
.main_slider .slick-prev:hover:before{ color:#b31408;}
.main_slider .carousel-caption{ left:0; width:100%; text-shadow: none; text-align: left; bottom:20%; right: 0;}
.main_slider .banner_info{ margin-top: 300px; padding: 0;background-color:rgba(0,0,0,0.2); padding:50px;}
.main_slider .banner_info h2{ font-size:39px; font-weight:300; color: #fff;}
.main_slider .banner_info h2 span{ display:  block;}
.main_slider{ padding: 0 0 75px 0;}
.main_menu .navbar-nav > li:last-child{ border:  none;}
.main_slider .slick-dots{ bottom: 135px; z-index: 2; left: 0; text-align: center; width: 100%;}
.main_slider .slick-dots li{ margin: 0 5px;}
.main_slider .slick-dots li button::before{ font-family: inherit; opacity: 1; font-size: 0; border-radius: 50%; background: #fff1c1; width: 15px; height: 15px;}
.main_slider .slick-dots li a.active{  width: 30px; height: 5px;}
.main_slider .slick-dots .slick-active button::before{ background: #ffffff;}
.main_slider .banner_info h3{ text-transform:  uppercase; color: #ffc600; font-size: 25px; font-weight: 700;}
.hdrtop{ padding: 5px 0;}
.hdrtops{ padding: 0; float:  right; text-align: right;}
.hdrtops a{ margin-right: 5px;}
.hdrtops ul{ padding: 0; margin: 0; position: relative; top: 10px;}
.hdrtops ul li{ list-style:  none; display:  inline-block; padding: 0 4px; position: relative;}
.hdrtops ul li:last-child:after{ border:  none;}
.hdrtops ul li a{ color: #333;text-decoration:  none;font-size: 14px; font-weight:400;letter-spacing: 1px;padding: 0px 2px;}
.hdrtops .fa {
    color: #f10006;
    width: 25px;
    height: 25px;
    line-height: 22px;
    border-radius: 25px;
    text-align: center;
    border: 2px solid #f10006;
    font-size: 12px;
}
.brand img{margin-top:-46px;}
.navigation nav ul li {float: left;position: inherit;border-width: 1px;border-right-width: 1px;border-right: 1px solid white;height:15px;margin-top:9px;}
.navigation nav ul li:last-child{border:none;}
.navigation nav ul li a:hover{color:white;}
.hdrtops img{display: inline-block;}
 li.borxde{border: 3px solid #f10006; border-radius: 25px;height:34px;}
.hdrtop li.borxde a{font-size: 13px; font-weight: 300px;color: #f10006;margin-top: 5px;display: inline-block; padding:0 20px;}
.wrapper{ text-align: center; background: #fff1c1; padding: 50px 0;}
.wrapper h1{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; margin-bottom: 30px;}
.wrapper h1 img{ margin-bottom: 10px;}
.wrapper p{ color: #000000; font-size: 16px; font-weight: 400; line-height: 31px; padding: 0 30px;}
.minsldrb{ padding: 0;}
.wrapper ul{ padding: 30px 0 0 0; margin: 0;}
.wrapper ul li{ list-style:  none; padding: 8px;}
.wrapper ul li .wrappers{ position: relative;}
.wrapper ul li .wrappers img{ width: 100%;}
.wrapper ul li .carousel-caption{ position: absolute; bottom: 0; left: 0; width: 100%; right: 0; text-align: left; padding: 0 30px 20px 30px; text-shadow:  none; z-index: 2;}
.wrapper ul li:last-child{ margin-top: 100px;}
.wrapper ul li .carousel-caption h2{ text-transform:  uppercase; color: #fff1c1; font-size: 32px; font-family: 'Alice', serif;}
.annaires{ text-align: center; background: #fff1c1; padding: 50px 0;}
.annaires h3{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; margin-bottom: 30px;}
.annaires h3 img{ margin-bottom: 10px;}
.annaires ul{ text-align: center; padding: 0;}
.annaires ul li{ float:  none; display:  inline-block; list-style:  none; padding: 3px; vertical-align:  top;}
.annaires ul li .annairess{ background: #fff7da; min-width: 380px; padding: 30px 0; min-height: 180px;}
.annaires ul li .annairess p{ color: #302f2f; font-size: 22px; font-weight: 400;}
.annaires ul li .annairess p span{ display:  block; color: #bf8913; font-size: 98px; font-family: 'Alice', serif; line-height: inherit; line-height: 110px;}
.annaires ul li .annairess p span sub{ font-size: 30px; bottom: 0;}
.annaires ul li:nth-child(even) .annairess{ background: #c59324;}
.annaires ul li:nth-child(even) .annairess p{ color: #fff;}
.annaires ul li .annairess.padtop{ padding-top: 0;}
.annaires ul li .annairess p img{ margin-bottom: 20px;}
.annaires ul li:last-child .annairess{ background: #c59324;}
.annaires ul li:last-child .annairess p{ color: #fff;}
.ourrooms{ padding: 0; background: #fff1c1;}
.ourrooms img{ width: 100%;}
.ourrooms h3{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; margin-bottom: 30px; text-align: center;}
.ourrooms h3 img{ margin-bottom: 10px; width:  auto;}
.ourrooms ul{ padding: 0; margin: 0;}
.ourrooms ul li{ list-style:  none; padding: 3px;}
.ourrooms ul li .carousel-caption{ left: 0; width: 100%; right: 0; text-align: left; text-shadow:  none; bottom: 25px; padding: 0 0 0 45px; z-index: 2;}
.ourrooms ul li .carousel-caption p{ color: #fff1c1; font-size: 23px; font-family: 'Alice', serif; text-transform:  uppercase;}
.tstimnlb{ background: #fff1c1; padding: 70px 0;}
.tstimnlbc{ border: 2px dashed #ffc90d; background: #fff4cc; padding: 45px 30px; border-radius: 20px; z-index: 2;}
.tstimnlbc h3{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; text-align: center; margin-top: 0;}
.testi_slider{}
.testi_slider .slick-slide{ position: relative;}
.testi_slider .testi_info{ padding: 0; text-align: center;}
.testi_slider .testi_info p{ font-size:16px; font-weight:400; color: #000000; line-height: 30px; margin: 20px 0;}
.testi_slider .slick-dots{ bottom: -125px; z-index: 2; left: 0; text-align: center; width: 100%;}
.testi_slider .slick-dots li{ margin: 0 5px;}
.testi_slider .slick-dots li button::before{ font-family: inherit; opacity: 1; font-size: 0; border-radius: 50%; background: #ffc600; width: 15px; height: 15px;}
.testi_slider .slick-dots li a.active{  width: 30px; height: 5px;}
.testi_slider .slick-dots .slick-active button::before{ background: #ffffff;}
.testi_slider .testi_info h4{ color: #333333; font-size: 23px; font-weight: 400;}
.annaigal{ background-image: linear-gradient(to right, #151d2a , #2c4154); padding: 40px 0;}
.annaigal ul{ padding: 0; margin: 0;}
.annaigal ul li{ list-style:  none; border-right: 1px solid #703d3b;}
.annaigal ul li:last-child{ border:  none;}
.annaigal ul li .annaigals{}
.annaigal ul li .annaigals h3{ color: #ffffff; font-size: 20px; font-family: 'Alice', serif; margin-top: 0;}
.annaigal ul li .annaigals p{ color: #dfdbdb; font-size: 16px; font-weight: 300; line-height: 30px; margin: 0; text-align: left;}
.annaigal ul li .annaigals ul{}
.annaigal ul li .annaigals ul li{ list-style: none; font-size: 25px; border:  none; position: relative; padding-left: 25px;}
.annaigal ul li .annaigals ul li:before{ content: ''; position: absolute; left: 0; top: 16px; width: 10px; height: 10px; border-radius: 10px; background: #fff;}
.annaigal ul li .annaigals ul li a{ color: #dfdbdb; font-size: 16px; font-weight: 300; text-decoration:  none;}
.annaigal ul li .annaigals p .fa{ color: #fff; font-size: 35px; margin: 30px 0 0 0; margin-right: 15px;}
.annaigal p{ color: #dfdbdb; font-size: 16px; font-weight: 300; line-height: 30px; margin: 0; text-align: center;}
.annaigal p a{ color: #dfdbdb; text-decoration:  none;}
.innerbnr{ padding: 0; margin-top: 110px;}
.innerbnr img{ width: 100%;}
.innerbnr .title{ text-align: left; top: 345px; padding: 0;}
.innerbnr .title h3{ color: #ffffff; font-size: 39px; font-weight: 300;}
.innerbnr .logo{ text-align: right; top: 180px; padding: 0;}
.innerbnr .logo img{ width:  auto;}
.innerbnr .carousel-caption{ z-index: 2;text-shadow:  none;}
.annairesid{ background: #fff1c1; padding: 50px 0 50px 0;}
.annairesid ul{ padding: 0; margin: 0;}
.annairesid ul li{ list-style:  none; padding: 0;}
.annairesid ul li .annairesids{ padding: 0;}
.annairesid ul li .annairesids_info{ padding: 46px 60px;}
.annairesid ul li .annairesids_info h3{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; margin-top: 0;}
.annairesid ul li .annairesids_info p{ color: #000000; font-size: 16px; line-height: 30px; text-align: justify;}
.annairesid ul li .annairesids_img{ padding: 0;}
.annairesid ul li .annairesids_img img{ width: 100%;}
.annairesid ul li:nth-child(even) .annairesids_info{ float:  right;}
.annairesid ul li:last-child{ margin-top: 100px;}
.annairesid ul li:last-child .annairesids_info{ background: #cb9c33; min-height: 526px;}
.annairesid ul li:last-child .annairesids_info h3{ color: #fff1c1;}
.annairesid ul li:last-child .annairesids_info p{ color: #fff1c1;}
.annairsicon{ background: #fff1c1; padding: 50px 0 50px 0;}
.annairsicon h3{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; text-align: center; margin-top: 0;}
.getintouch{}
.getintouch ul{ text-align: center; padding: 0; margin: 0;}
.getintouch ul li{ float:  none; display: inline-block; list-style:  none; padding: 6px;}
.getintouch ul li .getintouchs{ background: #cb9c33; padding: 25px; border-radius: 10px;}
.getintouch ul li .getintouchs p{ color: #ffffff; font-size: 22px; font-weight: 500; position: relative; margin: 0; padding-left: 55px;}
.getintouch ul li .getintouchs p .fa{ position: absolute; left: 0; top: -8px; color: #480604; font-size: 45px;}
.getintouch ul li .getintouchs p span{ display:  block;}
.getintouch ul li:last-child .getintouchs{ background:  none;}
.getintouch ul li:last-child .getintouchs p .fa{ position:  inherit;}
.getintouch ul li:last-child .getintouchs p{ color: #480604;}
.getintouch ul li .getintouchs p.fsize{ font-size: 20px;}
.getintouch ul li:last-child .getintouchs p{ padding-left: 0;}
.contactenq{}
.contactenq .form-group{ padding: 5px; margin: 0;}
.contactenq .form-control { color: #fff1c1; box-shadow:  none; height: 48px; font-size:16px; font-weight: 400; border-radius: 10px; border:  none; background: #d6b260;}
.contactenq ::placeholder{ color:#fff1c1; font-size:16px; font-weight: 400;}
.contactenq .submit{ background: #480604; color: #fff; border:  none; padding: 10px 65px; width:  auto; border-radius: 5px; display:  inline-block; font-size: 16px;
font-weight: 500; border-radius: 10px; text-transform:  uppercase;}
.contactenq .input-group-addon { padding: 0; border: none; width: 100%; background:  none;}
.contactenq .input-group-addon .fa { position: absolute; right: 10px; top: 12px; color: #001730; font-size: 20px;  z-index: 3;}
.contactenq option { color: #4d4a4a; font-size:20px; font-weight: 300;}
.contactenq .form-control.txt_area{ height: 125px;}
.annairsicon ul{}
.annairsicon ul li{ list-style:  none; padding: 0;}
.annairsicon ul li .annairsicons{ background: #cb9c33; padding: 50px; min-height: 525px;}
.annairsicon ul li .annairsicons h4{ text-align: center; color: #fff1c1; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; margin-top: 0;
margin-bottom: 20px;}
.annairsicon ul li:last-child .annairsicons{ padding: 35px; background: #fce28a;}
.wstnkub{}
.wstnkub_logo{ text-align: center;}
.wstnkub_logo a{ background: #480604; color: #fff; padding: 10px 20px; text-decoration:  none; display:  inline-block; font-size: 16px; font-weight: 500;}
.wstnkub_logo a.logo{ background:  none;}
.wstnkub_logo p{ font-size: 18px; color: #000;}
.wstnkubinfo{}
.wstnkubinfo p{ font-size: 18px; color: #000;}
.wstnkubinfo p a{ text-decoration:  none; color: #000;}
.wstnkubinfo h6{ font-size: 22px;}
.wstnkubinfos{ padding-top: 10px;}
.wstnkubinfo p .fa{ width: 30px; height: 30px; border-radius: 30px; line-height: 30px; text-align: center; background: #bf8913; color: #fff; margin-right: 7px;}
.wstnkub hr{ border-top:1px solid #1f283a ;}
.jyrsidrmtypb{ background: #fff1c1; padding: 50px 0 0 0; text-align: center;}
.jyrsidrmtypb h3{ text-align: center; color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; margin-top: 0; margin-bottom: 30px;}
.jyrsidrmtypb ul{ padding: 0; margin: 0;}
.jyrsidrmtypb ul li{ list-style:  none;}
.jyrsidrmtypb ul li .jyrsidrmtypbs{}
.jyrsidrmtypb ul li .jyrsidrmtypbs_img{}
.jyrsidrmtypb ul li .jyrsidrmtypbs_img img{ width: 100%;}
.jyrsidrmtypb ul li .jyrsidrmtypbs_info{ background: #fff7dc; padding: 30px; text-align: left;}
.jyrsidrmtypb ul li .jyrsidrmtypbs_info h4{ margin-top: 0; color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase;}
.jyrsidrmtypb ul li .jyrsidrmtypbs_info h4 img{ margin-right: 10px; vertical-align:  baseline;}
.jyrsidrmtypb ul li .jyrsidrmtypbs_info p{ color: #000000; font-size: 16px; line-height: 30px; min-height: 150px;}
.jyrsidrmtypb ul li .jyrsidrmtypbs_info h5{}
.jyrsidrmtypb ul li .jyrsidrmtypbs_info h5 span{ color: #c3912a; font-size: 24px; border: 1px solid #c3912a; padding: 10px;}
.jyrsidrmtypb ul li .jyrsidrmtypbs_info h5 label{ color: #3f3f3f; font-size: 16px; font-weight: 400; margin-left: 10px;}
.jyrsidrmtypb a{ background: #480604; color: #c09a6a; font-size: 17px; font-weight: 400; border-radius: 10px; padding: 10px 30px; display:  inline-block;
text-decoration:  none; border: 3px solid #c09a6a; text-transform:  uppercase; margin-top: 30px;}
.jyrsidcyfciltyb{ background: #fff1c1; padding: 70px 0 0 0;}
.jyrsidcyfciltyb ul{ padding: 0; margin: 0;}
.jyrsidcyfciltyb ul li{ list-style:  none;}
.jyrsidcyfciltyb ul li .jyrsidcyfciltybs{}
.jyrsidcyfciltyb ul li .jyrsidcyfciltybs h3{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; margin-top: 0; margin-bottom: 30px;}
.jyrsidcyfciltyb ul li .jyrsidcyfciltybs ul{ padding: 0; margin: 0;}
.jyrsidcyfciltyb ul li .jyrsidcyfciltybs ul li{ position: relative; list-style:  none; color: #313131; font-size: 22px; padding-left: 30px; margin: 12px 0;}
.jyrsidcyfciltyb ul li .jyrsidcyfciltybs ul li:before{ content: ''; position: absolute; left: 0; top: 7px; width: 16px; height: 16px; border-radius: 16px; background: #bf8913;}
.jyrsidcyfciltyb ul li .jyrsidcyfciltybs img{ border: 7px solid #d9bd76;}
.jyrsidrmtypb ul li:first-child{ padding-left: 0;}
.jyrsidrmtypb ul li:last-child{ padding-right: 0;}
.booknowb{ background: #fff1c1; padding: 70px 0 30px 0; border-bottom: 1px solid #c1b796;}
.mkearservsn{}
.mkearservsn h3{ text-align: center; color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; margin-top: 0; margin-bottom: 30px;}
.mkearservsn{ position: relative;}
.mkearservsn .form-control{ background:  #fff; box-shadow:  none; border: none; color: #000000; height:55px; font-size:18px; font-weight: 400;
 border-radius:15px; border:  none;}
.mkearservsn .form-group{ padding:10px 10px; margin: 0;}
.mkearservsn select{ color:rgba(51,51,51,.5); -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.mkearservsn .form-control.txt_area{ height:150px; color:#000000;}
.mkearservsn .form-control.submit{font-weight: 400; background: #5b000a; box-shadow: none; color:#fff; font-size:18px; display: inline-block;
width: auto; padding: 10px 65px; border-radius:20px; height: auto; position: relative; border:  none; font-family: 'Lato', sans-serif;}
.mkearservsn .form-control.submit:before{ content:"\f054"; font-family: 'FontAwesome'; position: absolute; left:0; top:0; color:#fff;
z-index:2; display: inline-block;}
.mkearservsn ::placeholder{ color:#000000; font-size:18px; font-weight: 400; font-family: 'Lato', sans-serif;}
.mkearservsn .input-group{ position: relative; line-height:0; float:  inherit; padding-right: 10px;}
.mkearservsn .input-group.departure{ padding-right: 0;}
.mkearservsn .input-group-addon{ position: relative; display: inline-block; background: none; border: none; padding:0; width: 100%;}
.mkearservsn .input-group-addon .fa-chevron-right{ position: absolute; left:17px; top:10px; color:#fff; border:1px solid #fff;
border-radius:30px; width:20px; height:20px; text-align: center; line-height:20px; font-size:10px;}
.mkearservsn .input-group-addon .fa-calendar{ position: absolute; right:15px; top:-41px; color:#480604; font-size:25px; z-index:2;}
.mkearservsn .input-group-addon.w100p{ width: 100%; padding:0;}
.mkearservsn .input-group-addon .fa-caret-down{ position: absolute; right:10px; top:12px; color:#a5a3a3; font-size:20px;}
.mkearservsn .input-group .form-control:first-child{ border-top-right-radius: 15px; border-bottom-right-radius: 15px;}
.mkearservsn .form-control.txt_area{ height: 125px;}
.rservnplcyb{  text-align: center; background: #fff1c1; padding: 50px 0 50px 0;}
.rservnplcyb h3{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; margin-top: 0; margin-bottom: 30px;}
.rservnplcyb p{ color: #000000; font-size: 16px; line-height: 30px; padding: 0 115px;}
.ortarif{ background: #fff1c1; padding: 70px 0 50px 0; border-bottom: 1px solid #c1b796;}
.ortarif h3{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; margin-top: 0; margin-bottom: 30px; text-align: center;}
.ortarifc{}
.ortarifc p{ text-align: center; color: #3f3f3f; font-size: 16px; margin-top: 20px;}
.ortarifc ul{ padding: 0; margin: 0 0 20px 0;}
.ortarifc ul li{ list-style:  none; padding: 10px;}
.ortarifc ul li .ortarifcs{ text-align: center; background: #fff7dc; padding: 25px;}
.ortarifc ul li .ortarifcs h4{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform:  uppercase; margin-top: 0;}
.ortarifc ul li .ortarifcs h5{ color: #bf8913; font-size: 24px; border: 1px solid #bf8913; padding: 10px;}
.jyrsidcglryb{ background: #fff1c1; padding: 70px 0; text-align: center;}
.jyrsidcglryb img{ margin-bottom: 30px;}
.jyrsidcglrybs{ padding: 5px;}
.jyrsidcglrybs img{ width:100%; box-shadow:0 0 10px #d9bd76; padding:5px; border-radius: 20px; margin: 0;}
.gallery_hover{ position: absolute; left:15px; right:15px; top:15px; bottom:15px; background:rgba(0,0,0,.5);display: flex; align-items: center;
  justify-content: center; opacity:0;transition: .5s ease-out; transform: scale(0); border-radius: 20px;}
.gallery_hover img{ width: auto; box-shadow: none;}
.jyrsidcglrybs:hover .gallery_hover{ opacity:1; transition: .7s all; transform: scale(1);} 
.fancybox-nav span { visibility: visible;}
.fancybox-skin{ background:  none !important; box-shadow:  none !important;}
.fancybox-opened .fancybox-skin{ padding: 0 !important; box-shadow:  none !important;}
.annairsicons iframe{ box-shadow:0 0 20px #ddd;}
.getintouch ul li .getintouchs p a{ text-decoration:  none; color: #ffffff;}
.ourrooms ul li .carousel-caption p a{ text-decoration:  none; color: #fff1c1;}
.annaigal ul li .annaigals ul li.active a{ color: #d0ae78;}
.book_now{ position: fixed; top:35%; right:0; z-index:10;}
.book_now a{ background:#000000; color:#fff; padding:10px 10px; text-decoration: none; outline:none; text-transform: uppercase;
font-size:15px; border-top-left-radius:10px; border-bottom-left-radius:10px; display: block;}
.jyrsidrmtypb ul li .jyrsidrmtypbs_info h5 label small{ display:  block; font-size: 16px; color: #3f3f3f;}
#topcontrol{ z-index: 2;}
#topcontrol .fa{ width: 45px; height: 45px; border-radius: 45px; background: #d0ae78; line-height: 45px; text-align: center; font-size: 30px;}
.annairesid h1{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform: uppercase; margin-top: 0; text-align: center; margin-bottom: 30px;}
.jyrsidrmtypb h1{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform: uppercase; margin-top: 0; text-align: center; margin-bottom: 30px;}
.ortarif h1{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform: uppercase; margin-top: 0; text-align: center; margin-bottom: 30px;}
.jyrsidcglryb h1{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform: uppercase; margin-top: 0; text-align: center; margin-bottom: 30px;}
.booknowb h1{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform: uppercase; margin-top: 0; text-align: center; margin-bottom: 30px;}
.annairsicon h1{ color: #bf8913; font-size: 32px; font-family: 'Alice', serif; text-transform: uppercase; margin-top: 0; text-align: center; margin-bottom: 30px;}
.jyrsidrmtypb ul li .jyrsidrmtypbs_info h5 span .fa{ font-size: 22px;}
.ortarifc ul li .ortarifcs h5 .fa{ font-size: 22px;}
.annaires ul li:nth-child(7) .annairess{ background: #c59324;}
.annaires ul li:nth-child(7) .annairess p{ color: #fff;}


.hdrtops span{font-size: 20px;color:#d0ae78;}

/*jana*/

.header {
  background-color: #fff;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
  position: fixed;
  width: 100%;
  z-index: 3;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}

.header li a {
  display: block;
  padding: 20px 20px;
  border-right: 1px solid #f4f4f4;
  text-decoration: none;
}

.header li a:hover,
.header .menu-btn:hover {
  background-color: #f4f4f4;
}

.header .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
}

/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* 48em = 768px */

@media (min-width: 48em) {
  .header li {
    float: left;
  }
  .header li a {
    padding: 20px 30px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}

#topcontrol{ bottom: 95px !important;}
.accomodation_area{
}
.accomodation_item{
    margin-bottom: 30px;
    .hotel_img{
        position: relative;
        margin-bottom: 10px;
        overflow: hidden;
        border-radius: 10px;
        img{
            transition: all 0.4s linear;
        }
        .theme_btn{
            position: absolute;
            bottom: 20px;
            left: 50%;
            transform: translate(-50%);
            padding: 5px 25px;
            max-width: 128px;
        }
        &:hover{
            img{
                transform: scale(1.19);
            }
        }
    }
    h5{
        font-size: 24px;
        line-height: 28px;
        color: $light_blue;
        font-weight: 600;
        margin-bottom: 0px;
        small{
            font-weight: 300;
            font-size: 14px;
        }
    }
}
.sec_h4{
    font-size: 18px;
    line-height: 38px;
    font-weight: 600;
    color: $dark;
    margin-bottom: 0px;
}

.accomodation_two{
    margin-bottom: -40px;
    .accomodation_item{
        margin-bottom: 45px;
    }
}

.theme_btn {
    font-size: 14px;
    line-height: 30px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    background: #f3c300;
    padding: 5px 30px;
}

  .section_gap {
		padding: 70px 0;
		
	}
	#amenities {
    position: relative;
    padding: 45px 0 15px 0;
    text-align: center;
}

#amenities.home-amenities {
    max-height: 100%;
    background-image: url(../img/amenities-bg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
}

#amenities.home-amenities:after {
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#amenities .container {
    position: relative;
    z-index: 1;
}

#amenities.home-amenities h2,
#amenities.home-amenities h3,
#amenities.home-amenities p {
    color: #ffffff;
}

#amenities h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}

#amenities .icons {
    margin-bottom: 30px;
}

#amenities .icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: contain;
    transition: 0.5s;
}

#amenities .icon.icon-1 {
    background-image: url(../img/icon/shield-hover.png);
}

#amenities .icon.icon-1:hover {
    background-image: url(../img/icon/shield.png);
}

#amenities .icon.icon-2 {
    background-image: url(../images/icon/air-conditioner.png);
}


#amenities .icon.icon-3 {
    background-image: url(../images/icon/desk.png);
}


#amenities .icon.icon-4 {
    background-image: url(../images/icon/car-parking.png);
}


#amenities .icon.icon-5 {
    background-image: url(../images/icon/lift.png);
}


#amenities .icon.icon-6 {
    background-image: url(../images/icon/screen.png);
}


#amenities .icon.icon-7 {
    background-image: url(../images/icon/24-hours.png);
}



#amenities .icon.icon-8 {
    background-image: url(../images/icon/wifi-router.png);
}


#amenities .icon.icon-9 {
    background-image: url(../images/icon/car-rental.png);
}



#amenities .icon.icon-10 {
    background-image: url(../images/icon/food.png);
}


#amenities .icon.icon-11 {
    background-image: url(../images/icon/laundry-service.png);
}
#amenities .icon.icon-12 {
    background-image: url(../images/icon/wheelchair.png);
}
#amenities .icon.icon-13 {
    background-image: url(../images/icon/newspaper.png);
}

	
	#rooms .room-icon {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

#rooms .room-icon li {
    list-style-type: none;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 15px;
    margin-bottom: 15px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: contain;
    transition: 0.5s;
}

@media (max-width: 575.98px) {   
    #rooms .room-icon li {
        width: 20px;
        height: 20px;
        margin-right: 10px;
        margin-bottom: 10px;
    }
}

#rooms .room-icon li.icon-1 {
    background-image: url(../img/icon/shield.png);
}

#rooms .room-icon li.icon-1:hover {
    background-image: url(../img/icon/shield-hover.png);
}

#rooms .room-icon li.icon-2 {
    background-image: url(../img/icon/air-conditioner.png);
}

#rooms .room-icon li.icon-2:hover {
    background-image: url(../img/icon/air-conditioner-hover.png);
}

#rooms .room-icon li.icon-3 {
    background-image: url(../img/icon/bathtub.png);
}

#rooms .room-icon li.icon-3:hover {
    background-image: url(../img/icon/bathtub-hover.png);
}

#rooms .room-icon li.icon-4 {
    background-image: url(../img/icon/shower.png);
}

#rooms .room-icon li.icon-4:hover {
    background-image: url(../img/icon/shower-hover.png);
}

#rooms .room-icon li.icon-5 {
    background-image: url(../img/icon/towel.png);
}

#rooms .room-icon li.icon-5:hover {
    background-image: url(../img/icon/towel-hover.png);
}

#rooms .room-icon li.icon-6 {
    background-image: url(../img/icon/television.png);
}

#rooms .room-icon li.icon-6:hover {
    background-image: url(../img/icon/television-hover.png);
}

#rooms .room-icon li.icon-7 {
    background-image: url(../img/icon/wifi.png);
}

#rooms .room-icon li.icon-7:hover {
    background-image: url(../img/icon/wifi-hover.png);
}

#rooms .room-icon li.icon-8 {
    background-image: url(../img/icon/call.png);
}

#rooms .room-icon li.icon-8:hover {
    background-image: url(../img/icon/call-hover.png);
}

#rooms .room-icon li.icon-9 {
    background-image: url(../img/icon/minibar.png);
}

#rooms .room-icon li.icon-9:hover {
    background-image: url(../img/icon/minibar-hover.png);
}

#rooms .room-icon li.icon-10 {
    background-image: url(../img/icon/kitchen.png);
}

#rooms .room-icon li.icon-10:hover {
    background-image: url(../img/icon/kitchen-hover.png);
}
